### Constructor

# GUPnPAV DIDLLiteDescriptor new

#### Declaration [src]

    GUPnPDIDLLiteDescriptor*
    gupnp_didl_lite_descriptor_new (
      void
    )

#### Description [src]

Create a new GUPnPDIDLLiteDescriptor oobject.

#### Return value

Type: `GUPnPDIDLLiteDescriptor`

A new `GUPnPDIDLLiteDescriptor` object. Unref after usage.

The caller of the function takes ownership of the data, and is responsible for freeing it.